Resolve "Carsetup.dbf does not exist" when attempting to open new day for USPS carriers in SendSuite Xpress and Ascent

Learn how to resolve the error "Carsetup.dbf does not exist" when attempting to open a new day for USPS carriers in SendSuite Xpress or Ascent.
Products affected: SendSuite® Xpress, Ascent™

Issue

After updating to SendSuite® Xpress version 3.00 or Ascent™​ version 10.00, when attempting to open a new day for USPS carriers, the following error message is displayed:

Example Ascent error:
Version 10.00.0015.0000  Build: WIN 95  OS: Windows 6.01
Error Number: 1
Error Message: File 'c:\ascent\carsetup.dbf' does not exist.
Line of code with Error: Foxcode table not found, is not correct version or is incompatible.
Attempt to Open Table: CARSETUP

Example SendSuite Xpress error:
Version 03.00.0015.0000  Build: WIN 95  OS: Windows 6.01
Error Number: 1
Error Message: File 'c:\xpress\carsetup.dbf' does not exist.
Line of code with Error: Foxcode table not found, is not correct version or is incompatible.
Attempt to Open Table: CARSETUP
 

Cause

Ascent: The Carsetup file is missing from the C:\Ascent\ folder because the software appears to have been upgraded directly from version 9.77 to version 10.00 without installing version 9.90 first (log files for the 9.90 update are missing from the C:\Ascent\SysUpd\ folder). The Carsetup file is installed with version 9.90.

SendSuite Xpress: The Carsetup file is missing from the C:\Xpress\ folder because the software appears to have been upgraded directly from version 2.77 to version 3.00 without installing version 2.90 first (log files for the 2.90 update are missing from the C:\Ascent\SysUpd\ folder). The Carsetup file is installed with version 2.90.

Resolution

If you experience this error, contact Pitney Bowes client support.

UPDATED: August 14, 2021

Contact Us
Live Chat
Available • Closes at 8pm ET
Sales team hours are 8am-6pm ET
Live Chat
Live Chat is currently unavailable.
Chat is available Mon-Fri, 8am-8pm ET
Create a case
Submit support requests (Sign in required)